.moduleListingWrapper{background:#fff;}
.listingItem{}
.listingItem:nth-child(odd){}
.listingItem:nth-child(even){}
.listingItem:nth-child(odd) .moduleItemImage,
.listingItem:nth-child(even) .moduleItemImage{float:left;position:relative;width:100%;}
.listingItem .date{font-weight:bold;opacity:0.5;}
#navBar{padding:30px 0px 45px;}
#navBar a{padding:5px 0px;display:block;}
@media screen and (min-width:500px){.listingItem:nth-child(odd) .moduleItemImage,
.listingItem:nth-child(even) .moduleItemImage{width:46%;margin:0px 4% 20px 0%;}
.moduleItemsListingItem:nth-child(odd) .moduleItemImage{float:right;margin:0px 0% 20px 4%;}
.listingItem:nth-child(even) .readMore a{float:right;}
.listingItem:nth-child(odd) .moduleItemContent,
.listingItem:nth-child(even) .moduleItemContent{width:50%;margin:0px 0px 0px 0px;}
.listingItem:nth-child(odd) .moduleItemContent{margin:0px 0px 0px 0px;}
[class*='moduleListingWrapper'].tiledModule{width:100%;margin:0% 0px 10%;}
[class*='moduleListingWrapper'].tiledModule #navBar{display:none;}
[class*='moduleListingWrapper'].tiledModule #pageSource{text-align:center;}
[class*='moduleItemsListing'].tiledModule .header{top:50%;width:100%;height:100%;}
[class*='moduleItemsListing'].tiledModule .moduleItemsListingItem{padding:0px;margin:3% 0px 0%;width:100%;max-width:1022px;height:300px;overflow:hidden;}
[class*='moduleItem'].tiledModule{width:100%;}
[class*='moduleItem'].tiledModule .moduleItem{width:100%;max-width:1022px;}
[class*='moduleItem'].tiledModule .galleryListItem img{height:auto;max-width:100%;width:auto;}
[class*='moduleItem'].tiledModule .galleryListItem .image{height:auto;max-width:100%;width:auto;}
[class*='moduleItem'].tiledModule .galleryListItem{margin:0 1% 1% 0;}
[class*='moduleItem'].tiledModule .listingItem{background:#FFF;margin:0px 0% 0%;text-align:center!important;}
[class*='moduleItem'].tiledModule .listingItem .moduleItemImage{width:100%;margin:0px 0% 4%;padding:0px;}
[class*='moduleItem'].tiledModule .listingItem:nth-child(2n) .readMore a{float:none;}
[class*='moduleListingWrapper'].standardModule #navBar{float:right;width:20%;}
[class*='moduleListingWrapper'].standardModule #navBar .navheaders{color:#0081b9;font-family:"Palanquin";font-size:26px;font-weight:normal;line-height:1;margin:20px 0px 0px;text-transform:uppercase;}
[class*='moduleListingWrapper'].standardModule #navBar ul{margin:20px 0px;}
[class*='moduleListingWrapper'].standardModule .moduleItemsListing{float:left;width:100%;}
[class*='moduleListingWrapper'].standardModule .listingItem{border-bottom:1px solid #ccc;background:none;}
[class*='moduleListingWrapper'].standardModule .listingItem:nth-child(2n+1) .moduleItemImage,
[class*='moduleListingWrapper'].standardModule .moduleItemsListing .moduleImage{float:left;padding:0px;margin:20px 20px 20px 0px;}
[class*='moduleListingWrapper'].standardModule .listingItem:nth-child(2n) .readMore a{float:none;}
[class*='moduleItem'].tiledModule #navBar{float:left;width:100%;}
[class*='moduleItem'].tiledModule #navBar .navheaders,
[class*='moduleItem'].tiledModule #navBar .navheaders{color:#0081b9;font-family:"Palanquin";font-size:26px;font-weight:normal;line-height:1;margin:50px 0px 0px;text-transform:uppercase;}
[class*='moduleItem'].tiledModule #navBar div{float:left;width:33%;margin:0px 0px;}
.moduleComponenthomeContent:nth-of-type(2){padding:55px 0px;background:#fff;}
.moduleComponenthomeContent:nth-of-type(2) h1,
.moduleComponenthomeContent:nth-of-type(2) h2,
.moduleComponenthomeContent:nth-of-type(2) h3,
.moduleComponenthomeContent:nth-of-type(2) h4,
.moduleComponenthomeContent:nth-of-type(2) p,
.moduleComponenthomeContent:nth-of-type(2) a{text-align:center;}
.moduleComponenthomeContent:nth-of-type(3) h1,
.moduleComponenthomeContent:nth-of-type(3) h2,
.moduleComponenthomeContent:nth-of-type(3) h3,
.moduleComponenthomeContent:nth-of-type(3) h4,
.moduleComponenthomeContent:nth-of-type(3) p,
.moduleComponenthomeContent:nth-of-type(3) a{color:#fff;}
.moduleComponenthomeContent:nth-of-type(3){padding:50px 0px 0px;background:#f4761e;}
.moduleComponenthomeContent:nth-of-type(4){padding:30px 0px;background:#fff;}
.moduleComponenthomeContent:nth-of-type(5) h1,
.moduleComponenthomeContent:nth-of-type(5) h2,
.moduleComponenthomeContent:nth-of-type(5) h3,
.moduleComponenthomeContent:nth-of-type(5) h4,
.moduleComponenthomeContent:nth-of-type(5) p,
.moduleComponenthomeContent:nth-of-type(5) a,
.moduleComponenthomeContent:nth-of-type(5){color:#fff;}
.moduleComponenthomeContent:nth-of-type(5){padding:30px 0px;background:#666666;}
.moduleComponenthomeContent:nth-of-type(6){padding:30px 0px;background:#f0f0f0;}
.moduleComponenthomeContent:nth-of-type(7){padding:30px 0px;background:#fff;}
.moduleComponenthomeContent:nth-of-type(8){padding:30px 0px;background:#666666;}
.moduleComponenthomeContent:nth-of-type(9){padding:30px 0px;background:#f0f0f0;}
#navBar{padding:30px 0px 45px;}
#navBar a{padding:5px 0px;display:block;}
}
@media screen and (min-width:740px){.listingItem:nth-child(odd) .moduleItemContent,
.listingItem:nth-child(even) .moduleItemContent{width:100%;}
.listingItem:nth-child(odd) .moduleItemImage,
.listingItem:nth-child(even) .moduleItemImage{width:26%;margin:0px 4% 20px 0%;}
.listingItem:nth-child(odd) .moduleItemImage{margin:0px 0% 20px 4%;}
.listingItem .date{font-weight:bold;opacity:0.5;}
#navBar{padding:30px 0px 45px;}
#navBar a{padding:5px 0px;display:block;}
}
.moduleItem .date{font-weight:bold;margin:10px 0px 20px;opacity:0.5;}
@media screen and (min-width:500px){.moduleItem .moduleItemImage{float:right;width:45%;margin:0 0 30px 3%;}
}
.moduleItemCategories div.listingItem{background-position:center;background-size:cover;height:auto;}
#footerMenu{padding:0px 0px;min-height:0px;margin:0px 0px;padding:10px 0 0 !important;}
#footerMenu ul{margin:0px 0px 20px 0px;}
#footerMenu ul li a{font-size:13px;text-decoration:none;text-transform:uppercase;font-weight:bold;}
#footerMenu ul li a.menuSelected{color:#0081b9;}
#footerMenu ul li ul li a{font-weight:normal;font-size:12px;}
#footerMenu ul li ul li a.menuSelected{color:#0081b9;}
#footerMenu ul li ul li ul{display:none;}
@media screen and (min-width:500px){#footerMenu{float:left;margin:0px 0px;padding:20px 5%;width:45%;height:auto;}
}
@media screen and (min-width:740px){#footerMenu{float:none;padding:40px 0px;min-height:0px;width:31.3%;padding:40px 0% 40px 3.5%;}
}
#copyright{padding:20px 0%;}
p#copyright{text-transform:uppercase;color:#999999;font-size:12px !important;margin:15px 0px 50px;}
#copyright a{color:#999999;text-decoration:none;}
#copyright .centerContainer,
#copyright .centerContainerInner{padding:0;width:100%;}
@media screen and (max-width:740px){p#copyright{width:100%!important;text-align:center!important;}
p#copyright span{text-align:center!important;float:none;margin-left:1%;}
}
.siteSearchContainer{position:absolute;right:50px;top:20px;margin:0;padding:0;background:none !important;}
.siteSearchContainer span.searchLabel{display:none;}
.siteSearchContainer form#site_search_form{float:right;position:relative;margin:0px 0px 0px 0px;padding:0;width:auto;}
.siteSearchContainer input.siteSearchInput{font-size:12px;width:0px;border:none;border-radius:0px;padding:8px 30px 8px 10px;margin:5px 0px 8px 0px;background:transparent;border:none;color:#555659;text-transform:none;border-radius:3px;transition:0.8s all;position:relative;z-index:10;}
.siteSearchContainer input.siteSearchInput:focus{z-index:0;color:#555659;background:#fff;width:180px;text-transform:none;}
.siteSearchContainer input.siteSearchSubmit{position:absolute;top:10px;right:8px;border-radius:0;width:23px;height:21px;cursor:pointer;border:none;color:#fff;background:black;}
#faqItems{position:relative;float:left;width:100%;}
.faqItem{position:relative;float:left;width:100%;margin:8px 0px;padding:0px 0px 10px 0px;border-bottom:1px solid #efefef;}
.faqItem .question a.button{}
.faqItem .question a.button:hover{color:#666666;}
.faqItem .answer{position:relative;float:left;width:100%;margin:0px 0px 0px 10px;font-style:italic;}
#calendarTable{border:none;margin:10px 0px;}
#calendarTable td{height:60px;border:1px solid #efefef;vertical-align:top;background-color:#fff;font-size:7pt;overflow:visible;}
#calendarTable td.blank{border:none;background:#f2f2f2;}
#calendarTable td.calendarHeader{border:none;width:14%;background-color:#444444;font-size:14px;padding:12px;text-align:center;height:auto;color:#FFFFFF;}
#calendarTable td.long{width:15%;}
#calendarTable td div.mday{text-align:right;color:#444444;font-weight:bold;font-size:8pt;}
.calendarBullets{color:#AC9B8C;}
#calendarItems{position:relative;float:left;width:100%;}
.calendarItem{position:relative;float:left;width:97%;margin:10px 0px 0px;border-bottom:1px solid #ccc;}
.calendarItem .title{position:relative;float:left;width:100%;padding:10px 0px 10px;margin:0;font-weight:normal;}
.calendarItem .date{position:relative;float:left;width:100%;padding:0px;font-weight:bold;text-align:left;}
.calendarItem .content{position:relative;float:left;width:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.calendarItem .content p{margin:0px 0px 0px 0px;padding:0px 0px 15px 0px;}
.calendarItem .calendarImage{position:relative;float:left;margin:0px 15px 15px 0px;}
#navDateLinks{text-align:center;padding:1%;background:#F0F0F0;}
.navCategoryLinks select,
.navCalendarViewSelect select{padding:5px 10px;margin:0px 10px 10px 0px;}
#pageEmailSource,
#emailForm{float:left;position:relative;width:92%;padding:30px 4%;min-width:0;margin:30px 0 0 0;}
#emailForm div.formRow{width:100%;}
#emailForm h2, #subscribeForm h2, #surveyTable h2, #alertForm h2, #registrationForm h2{}
#emailForm, #subscribeForm, #surveyTable, #alertForm, #registrationForm{border:medium none;float:left;margin:0;padding:;min-width:0;}
#blank #emailForm{background:transparent;min-width:99%;max-width:99%;}
#emailForm #formTable{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:none repeat scroll 0 0 transparent;border-image:none;border-radius:3px;border-style:solid;border-width:0;margin:0;padding:0;min-width:0%;}
#blank .formHeaderText{padding:0 6px;}
#blank #emailForm #formTable{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:none repeat scroll 0 0 transparent;border-color:transparent;border-image:none;border-radius:3px;border-style:solid;border-width:0px;margin:0;padding:0;min-width:100%;}
.formHeaderText{padding:0 0 0;}
#emailForm div{border-bottom:medium none;padding:8px 0 0px;vertical-align:top;}
#emailForm table div, #subscribeForm table div span,
#surveyTable div span, #alertForm table div span,
#registrationForm div span{padding:0;}
#emailForm{min-width:0%;}
#emailForm div{display:block;float:left;width:100%;float:left;}
#emailForm span{display:block;width:100%;float:left;position:relative;}
#emailForm span.labelHorizontal,
#subscribeForm span.labelHorizontal,
#surveyTable span.labelHorizontal,
#alertForm span.labelHorizontal,
#registrationForm span.labelHorizontal{padding:0 0% 0 0;width:100%;line-height:24px;}
#emailForm span.valueHorizontal,
#subscribeForm span.valueHorizontal,
#surveyTable span.valueHorizontal,
#alertForm span.valueHorizontal,
#registrationForm span.valueHorizontal{text-align:left;vertical-align:middle;width:100%;float:right;}
#emailForm .fgroup,
#subscribeForm .fgroup,
#surveyTable .fgroup,
#alertForm .fgroup,
#registrationForm .fgroup{font-size:16px;margin:15px 0 15px 0;line-height:20px;}
span.fieldNumber{font-weight:normal;margin:0 10px 0 0;}
#emailForm div span.required{font-weight:normal;position:absolute;top:10px;right:-0%;WIDTH:10PX;}
input.ftxt, input.fmtxt, input.fstxt, input.fdate, textarea.fmtxt{border-radius:0;font-family:arial,helvetica,sans-serif;font-size:14px;margin:3px 0;padding:2.5% 3%;width:94%;}
input.ftxt:hover,
input.ftxt:focus,
input.fmtxt:hover,
input.fmtxt:focus,
input.fstxt:hover,
input.fstxt:focus, input.fdate:hover, input.fdate:focus, textarea.fmtxt:hover, textarea.fmtxt:focus{}
input.fdate{width:150px;}
input.fstxt{width:50px;}
select.fsel, select.fseldate{border-radius:0;font-size:12px;margin:0 10px 0 0;padding:3%;width:100%;}
select.fseldate{width:auto;}
select.fseldate:hover,
select.fseldate:focus,
select.fseldate:hover,
select.fseldate:focus{transition:all 0.5s ease 0s;}
#formTable div.jConnor{display:none;}
#formTable div.buttonPanel, #formTable div.logInBox{display:block;}
#formTable div.logInBox{color:#666;font-family:arial;font-size:13px;}
.buttonBar, .buttonPanel{padding:15px 0 0;text-align:right;}
.buttonBar input.fsub,
.buttonPanel input.fsub,
input.fsub{display:inline-block;position:relative;float:right;line-height:30px;text-decoration:none;margin:0px;padding:4px 45px;text-transform:uppercase;transition:0s all;border-radius:0;font-size:16px;font-weight:bold;text-transform:uppercase;text-align:center;cursor:pointer;}
input:hover, input.fsub:hover, input.fsub:hover, input.fsub:hover{}
.buttonPanel,
.buttonBar{float:left;position:relative;}
#emailForm .fsubContainer{float:right;position:relative;width:auto;padding:0;margin:20px 0 0 10px;background:none;}
#emailForm .fsubContainer:after{left:50%;top:0px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-width:8px;margin-left:0px;margin-top:-1px;}
#emailForm .fsubContainer:hover:after{margin-top:-1px;}
@media screen and (min-width:700px){#emailForm div.formRow{padding:5px 1%;width:22.9%;min-height:0px;}
#emailForm div.formRow.field54Container{padding:5px 1%;width:47.8%;}
}
#siteMap{position:relative;float:left;width:100%;}
#siteMap li{position:relative;padding:0px;margin:3px;list-style:none;}
#siteMap li:before{border:medium none;content:" ?";font-size:20px;margin:0 5px 0 -18px;position:relative;top:3px;}
.siteSearch{float:left;position:relative;width:100%;padding:0 0 0 0;}
.siteSearch span{font-weight:normal;}
.siteSearch input.fsub{float:none;border:none;width:60px;font-weight:normal;margin:3px 0 0px 0;padding:4px;text-transform:uppercase;cursor:pointer;background:#0081b9 none repeat scroll 0 0;border-radius:0px;color:#fff;margin:0 10px;}
.siteSearch input.textInput{border:1px solid #ccc;padding:6px 6px 5px;border-radius:0;margin:0 2px 0 12px;}
#searchResultDescription{margin:10px 0 10px;}
#searchResultItems{float:left;position:relative;width:100%;margin:0px 0px 45px;}
#searchResultItems .searchResultItem{float:left;position:relative;width:100%;margin:15px 0 0 0;padding:0 0 10px 0;border-bottom:1px solid #e7e7e7;}
#searchResultItems .searchResultItem a{text-decoration:none;}
#searchResultItems .title{font-weight:normal;font-size:16px;margin:0 0 0 10px;text-transform:none;}
#searchResultItems .title a{color:#0081b9;}
#searchResultItems .title:hover{color:#535353;}
#searchResultItems .description{margin:8px 0 0 10px;padding:0px 0 0 0;}
#searchResultItems .img{float:left;position:relative;width:100px;margin:8px 15px 15px 15px;border:1px solid #efefef;}
#searchResultItems .img a{}
#searchResultItems .img a img{width:100%;height:auto;}
#searchResultItems span.type{}
#searchResultItems span.size{}
#searchResultItems .content{float:left;position:relative;width:80%;margin:10px 0 0 0;background:none;}
.paginator{float:left;position:relative;width:100%;}
.paginator a:last-child{padding:0px 8px;}
.paginator strong{display:inline-block;width:30px;height:30px;line-height:30px;text-align:center;color:#fff;background:#58595b;border:1px solid #58595b;margin:0px 5px 0px 0px;}
#moduleItemBack{display:inline-block;}
.paginator a,
#nextPrevLinks a,
.prevModuleItem a,
.nextModuleItem a,
.prevModuleItem span,
.nextModuleItem span,
a.viewAll{display:inline-block;min-width:30px;height:30px;line-height:30px;text-align:center;text-decoration:none;color:#58595b !important;border:1px solid #58595b;margin:20px 5px 0px 0px;transitioN:0.3s all;}
a.viewAll{padding:0px 10px;}
.prevModuleItem span,
.nextModuleItem span{opacity:0.3;}
.paginator a:hover,
#nextPrevLinks a:hover,
.prevModuleItem a:hover,
.nextModuleItem a:hover,
a.viewAll:hover{background:#58595b;color:#fff !important;}
.paginator{float:left;position:relative;width:100%;}
.paginator a:last-child{padding:0px 8px;}
.paginator strong{display:inline-block;width:30px;height:30px;line-height:30px;text-align:center;color:#fff;background:#58595b;border:1px solid #58595b;margin:0px 5px 0px 0px;}
#moduleItemBack{display:inline-block;}
.paginator a,
#nextPrevLinks a,
.prevModuleItem a,
.nextModuleItem a,
.prevModuleItem span,
.nextModuleItem span,
a.viewAll{display:inline-block;min-width:30px;height:30px;line-height:30px;text-align:center;text-decoration:none;color:#58595b !important;border:1px solid #58595b;margin:20px 5px 0px 0px;transitioN:0.3s all;}
a.viewAll{padding:0px 10px;}
.prevModuleItem span,
.nextModuleItem span{opacity:0.3;}
.paginator a:hover,
#nextPrevLinks a:hover,
.prevModuleItem a:hover,
.nextModuleItem a:hover,
a.viewAll:hover{background:#58595b;color:#fff !important;}
#pageEditorContent ul#siteMap{position:relative;float:left;width:100%;padding:0;margin:0;-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:60px;-moz-column-gap:60px;column-gap:60px;margin:30px 0 0 0;-webkit-column-rule:1px solid #efefef;-moz-column-rule:1px solid #efefef;column-rule:1px solid #efefef;}
#pageEditorContent ul#siteMap li{position:relative;margin:3px;list-style:none;padding:0 !important;margin:0px 0px 10px 0px !important;}
#pageEditorContent ul#siteMap li:before{border:medium none;content:" - ";font-size:20px;margin:0 5px 0 0;position:relative;top:3px;color:#0081b9;}
#pageEditorContent ul#siteMap li a{text-decoration:none;color:#535353;font-weight:bold;text-transform:uppercase;}
#pageEditorContent ul#siteMap li ul li a{text-transform:none;font-weight:normal;}
#pageEditorContent ul#siteMap li a:hover{color:#0081b9;}
#pageEditorContent ul#siteMap ul{margin:0px 0px 0px 10px;padding:0;}
#pageEditorContent ul#siteMap ul a{font-size:13px;}
#pageEditorContent ul#siteMap li ul li{margin:0px 0px 0px 0px !important;}
iframe[id^="oauth2relay"]{position:fixed !important;}
#documentLibraryItems{float:left;width:100%;position:relative;margin:20px 0px;}
.documentLibraryItem{float:left;position:relative;width:100%;padding:1.5%;}
.documentLibraryItem .title{float:left;position:relative;width:65%;display:inline-block;padding:2.5%;font-size:90%;}
.documentLibraryItem .title a{text-decoration:none;}
.documentLibraryItem .title a:hover{text-decoration:underline;}
.documentLibraryItem .size{float:left;position:relative;width:25%;padding:2.5%;text-align:center;font-size:80%;}
.documentLibraryItem .icon{float:left;position:relative;width:95%;padding:2.5%;display:none;}
.documentLibraryItem .icon img{margin:0px 0px -3px 0px;}
.documentLibraryItem.heading{}
.documentLibraryItem.heading .title{font-size:90%;padding-bottom:0px;margin:2px 0px 0px 0px;text-transform:uppercase;font-weight:900;}
.documentLibraryItem.heading .size{padding-bottom:10px;font-size:90%;margin:2px 0px 0px 0px;text-transform:uppercase;font-weight:900;}
.documentLibraryItem.heading .icon{padding-bottom:10px;font-size:90%;display:none;margin:2px 0px 0px 0px;text-transform:uppercase;font-weight:900;}
.documentLibraryItem .description{float:left;position:relative;width:95%;padding:0 2.5%;font-size:90%;}
.document_library #categoryNavigation select{padding:3px;font-size:11px;min-width:200px;margin:10px 0px 0px 0px;}
@media screen and (min-width:500px){#documentLibraryItems{float:left;width:100%;position:relative;margin:0px 0px;}
.documentLibraryItem{float:left;position:relative;width:100%;padding:2px 0px;}
.documentLibraryItem .title{float:left;position:relative;width:65%;display:inline-block;padding:1% 2.5%;font-size:90%;}
.documentLibraryItem .title a{text-decoration:none;}
.documentLibraryItem .title a:hover{text-decoration:underline;}
.documentLibraryItem .size{float:left;position:relative;width:25%;padding:1% 2.5%;text-align:center;font-size:80%;}
.documentLibraryItem .icon{float:left;position:relative;width:95%;padding:2.5%;display:none;}
.documentLibraryItem .icon img{margin:0px 0px -3px 0px;}
.documentLibraryItem.heading{}
.documentLibraryItem.heading .title{font-size:90%;padding-bottom:0px;}
.documentLibraryItem.heading .size{padding-bottom:10px;font-size:90%;}
.documentLibraryItem.heading .icon{padding-bottom:10px;font-size:90%;display:none;}
.documentLibraryItem .description{float:left;position:relative;width:72%;padding:0 2.5%;font-size:80%;}
.document_library #categoryNavigation select{padding:3px;font-size:11px;min-width:200px;margin:10px 0px 0px 0px;}
}
@media screen and (min-width:740px){}
#facebook{display:inline-block;float:none;position:relative;width:140px !important;top:-4px;margin:20px 0px 0px 0px;}
#twitter{display:inline-block;float:none;position:relative;width:82px !important;margin:20px 0px 0px 0px;}
#plusone{display:inline-block;float:none;position:relative;width:87px !important;margin:20px 0px 0px 0px;}
.pinterest{display:inline-block;float:none;width:65px;position:relative;margin:20px 0px 0px 0px;}
.errorMsg{color:#ff0000;text-align:center;}
.sy-box{float:left;position:relative;width:100%;}
.sy-box ul.moduleComponentContainer,
.sy-box ul li.moduleComponent ,
.sy-box ul,
.sy-box ul li{list-style:none;margin:0;padding:0;}
.sy-box ul.sy-pager{position:absolute;z-index:999;bottom:0;margin:0;padding:0;}
.sy-box .sy-pager li{margin:0 4px;padding:0;width:0.5em;height:0.5em;}